@font-face {
    font-family: 'DejaVuSerifBook';
    src: url('fonts/dejavuserif-webfont.eot');
    src: url('fonts/dejavuserif-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dejavuserif-webfont.woff') format('woff'),
         url('fonts/dejavuserif-webfont.ttf') format('truetype'),
         url('fonts/dejavuserif-webfont.svg#DejaVuSerifBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSerifBold';
    src: url('fonts/dejavuserif-bold-webfont.eot');
    src: url('fonts/dejavuserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dejavuserif-bold-webfont.woff') format('woff'),
         url('fonts/dejavuserif-bold-webfont.ttf') format('truetype'),
         url('fonts/dejavuserif-bold-webfont.svg#DejaVuSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* CSS Reset */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/*vertical-align: baseline;*/
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
.align-left {float:left;}
.align-right {float:right;}
h1.page-title {margin-bottom:1.8%; display:block; clear:both; border-bottom:1px solid #000;}
h2, h3, h4, h5, h6 {margin-bottom:.5%; line-height:130%; margin-top:15px;}
h2{font-size:18px; font-weight:bold;}
h3{font-size:16px; font-weight:bold;}
h4{font-size:15px;}
h5{font-size:14px;}
h6{font-size:13px;}
/* END CSS Reset */
a:link, a:visited, a:hover, a:active {color:#ef4300;}
.full-wrapper {width:100%; background: #fafafa url(../images/bg-top-rep.jpg) repeat-x 0% 0%;}
.home {background: #fafafa url(../images/bg-rep.jpg) repeat-x 0% 0%;}

.mac-home {background: #fafafa url(../images/bg-rep-mac.jpg) repeat-x 0% 0%;}
.mac-home .header {height:375px; }
.top {
	width:980px;
	margin:0px auto;
	height:145px;
}
.menu {width:560px; text-align:right; padding:23px 20px;}
.menu ul {float:right;}
.menu li {float:left; padding:0px 8px;}
.menu li a {display:block; padding:6px 8px; color:#fff; line-height:16px; font-size:13px; font-weight:bold; text-decoration:none;}
.menu li.active a, .menu li a:hover {background: url(../images/menu-active.jpg) repeat-x 0% 50%; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.socialbox {width:365px; text-align:right; padding-top:5px;}
.header {width:980px; margin:0px auto;height:309px; text-align:left;}
.cta-container {width:350px; padding-top:20px; padding-left:20px;}
.cta-container h1 {font-size:28px; padding-bottom:5px; font-family:DejaVuSerifBook; text-shadow:0px 1px #fff;}
.cta-container p {line-height:24px; margin-bottom:10px;}
.slider {width:500px; text-align:right; position:relative; overflow:hidden;}
a.download-btn {display:block; float:left; clear:both; width:346px; height:84px; font-size:28px; color:#fff; padding:0px; text-decoration:none;}
.blurb {width:960px; margin:0px auto; padding:15px 10px;}
.blurb h3 {font-size:22px; padding-bottom:3px; font-family:DejaVuSerifBook; text-shadow:0px 1px #fff; margin-bottom:0px;}
.blurb p {font-size:14px; line-height:130%;}
.blurb p img {padding-right:10px;}
.blurb p.names {text-align:right;}
.footermenu-wrapper {width:100%; background-color:#03a1ea;margin:5px 0px; }
.footermenu {width:940px; background-color:#03a1ea;margin:0px auto; padding:0px 20px;}
.footermenu li {float:left;}
.footermenu li a {display:block; padding:10px 18px; color:#fff; font-size:13px; font-weight:normal; text-decoration:none;}
.footermenu li a:hover, .footermenu li.active a:hover{background-color:#038ccc;}
.footer-wrapper {width:100%; background-color:#e3e3e3;}
.footer {padding:20px; width:940px; margin:0px auto; color:#4c4c4c; font-size:12px; line-height:16px;}

.content {width:960px; margin:0px auto; padding:20px 10px;}
.content .emoticons-widget {width: 380px;} 
.content .benefits {padding-left:5px; width:560px;}
.content .benefits h2 {font-size:22px; color:#ef4300; margin-bottom:15px; font-family:DejaVuSerifBook;}
.content .benefits li {font-size:16px; padding:10px 0px 10px 55px; background:url(../images/benefits-bullet.jpg) no-repeat 15px 50%;}
.content .first-col {width:300px; padding-right:30px;}
.content .second-col {width:300px; padding-right:20px;}
.content .third-col {width:300px;}
.three-cols {font-size:13px; padding-top:15px; line-height:18px;} 
.three-cols h3 {font-size:16px; margin-bottom:10px; border-bottom:2px solid #9b9b9b; padding-bottom:5px; margin-bottom:5px; font-family:DejaVuSerifBook;}
.item-date {color:#767676; font-size:10px;}
.item-title {color:#2e2e2e; font-size:15px; font-weight:bold; padding-bottom:10px;}
.item {padding-top:5px; padding-bottom:15px; margin-bottom:5px; border-bottom:1px dashed #9b9b9b;}

.item-thumb {padding-right:10px;}

.home .content .last { border-bottom:none; margin-bottom:0; padding-bottom:0}


.success , .error {
    border: 1px solid;
    margin: 10px 0px;
    padding:10px 10px 10px 15px;
    background-repeat: no-repeat;
    background-position: 10px center;
    font-size:14px;
}
.success {
    color: #06850A;
    background-color: #DFF2BF;
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
}
.error_msg {
    color:#D8000C;
    display:block;
	font-size:10px;
	line-height:12px;
}

/* FORMs*/
.form input, .form select, .form textarea {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	background: #FFFFFF;
	border: 1px solid #a7a7a7;
	padding: 8px;
	width: 488px;
	font-size:18px;
	line-height:22px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;	
}
.form input[type="radio"], .form input[type="checkbox"] {
	width:auto;
}
.captcha-img {
	padding:6px 20px; 
	background-color:#b3ccf5;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border:1px solid #8baadc;
	float:right;
	margin-top:2px;
}
.form select {
	width: 506px;
}
.form label {line-height:20px;}

a.sendbtn {
	background: transparent url(/images/send-btn.jpg) no-repeat left top;
	display: block;
	height: 20px;
	line-height:20px;
	padding:10px;
	width: 132px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:18px;
	text-decoration:none;
	margin-top:5px;
}

a.sendbtn:hover {
	background-position: left bottom;
}

/* general */
.content h1 {
	font-family: DejaVuSerifBook;
    font-size: 28px;
    padding-bottom: 5px;
    text-shadow: 0 1px #FFFFFF;
}
.content p {
	font-size: 14px;
    line-height: 130%;
}
.contact-us .content {width:506px;}


/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative;}
.coin-slider a{ text-decoration: none; outline: none; border: none; color:#fff; font-size:11px;}

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; background:url(../images/inactive-btn.jpg) no-repeat 0% 0%; color: #B8C4CF; text-indent: -1000px; }
a.cs-active{ background:url(../images/active-btn.jpg) no-repeat 0% 0%;color: #dea415; text-indent: -1000px; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
#coin-slider {overflow:hidden !important; height:280px;}
.faq-content p {line-height:140%; display:block; padding:8px; background-color:#fff;}
.faq  h3 {margin-top:14px; display:block; padding:5px; background-color:#c1dbe7; color:#082633; text-shadow:0px 1px #fff;}
.faq-content ul {padding-left:20px; background-color:#fff;}
.faq-content li {list-style-type:disc; list-style-position:inside; font-size:14px; padding:3px 0px;}
.disclaimer {font-size:11px; margin-top:10px;}
.styles-border {border:2px solid #a3a3a3; padding:2px; background-color:#fff; margin-left:10px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.no-bg, .faq-content .no-bg {background-color:transparent; background:none;}
.center-aligned {margin:0px auto 10px auto;}
.uninstall {width:800px; margin-top:0px; padding-top:0px;}
.uninstall h2 {font-size:45px; font-family: Georgia, Verdana, serif; text-shadow:0px 1px #fff; color:#222222; font-weight:normal; margin-bottom:5px;}
.uninstall h3 {font-size:24px; margin-bottom:15px; font-family: Georgia, Verdana, serif; text-shadow:0px 1px #fff; color:#222222; font-weight:normal; margin-top:0px;}
.survey-ct {margin-top:50px; padding:30px 12px 12px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; background-color:#fff; border:1px solid #ebebeb;}
.uninstall .yellow-bubble {margin-top:-55px; text-align:center; padding-top:6px; background:url(../images/survey-bubble.png) no-repeat 0% 0%; position:absolute; width:122px; height:46px; font-size:26px; color:#00253c;}
.form-container {width:500px; font-size:13px; padding:20px 0px 15px 86px;}
.form-container label {font-size:15px; font-family:Georgia, Verdana, sans-serif;}
.error_msg {margin-top:5px;}
input[type=checkbox], input[type=radio] {border:none;}

/* Category Page */
.white-box-shadow {background:url(../images/box-shadow.png) no-repeat 50% 0%; width:100%;}
.white-box {background-color:#fff; width:882px;
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
margin-top:20px; padding:15px;
}
.left-col {width:210px; float:left;}
.left-menu {margin:0; clear:both; display:block; border:1px solid #dddddd; background-color:#fff; padding:1px; width:190px;}
.left-menu li {line-height:20px; font-size:14px; font-weight:bold; border-bottom:1px solid #ececec;}
.left-menu li.last {border-bottom:none;}
.left-menu li.active a, .left-menu li a:hover{
	display:block;
	color:#fff;
	height:20px; 
	text-decoration:none;
	padding:8px 20px; 
	line-height:20px;
	background: #0385c6; /* Old browsers */
	background: -moz-linear-gradient(top, #0385c6 0%, #03a0ee 50%, #0397e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0385c6), color-stop(50%,#03a0ee), color-stop(100%,#0397e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0385c6 0%,#03a0ee 50%,#0397e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0385c6 0%,#03a0ee 50%,#0397e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0385c6 0%,#03a0ee 50%,#0397e0 100%); /* IE10+ */
	background: linear-gradient(top, #0385c6 0%,#03a0ee 50%,#0397e0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0385c6', endColorstr='#0397e0',GradientType=0 ); /* IE6-9 */
}
.left-menu li a{
	display:block;
	color:#fff;
	height:20px; 
	text-decoration:none;
	padding:8px 20px; 
	line-height:20px;
	background: #9a9a9a; /* Old browsers */
	background: -moz-linear-gradient(top, #9a9a9a 0%, #a1a1a1 49%, #898989 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9a9a9a), color-stop(49%,#a1a1a1), color-stop(100%,#898989)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9a9a9a 0%,#a1a1a1 49%,#898989 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9a9a9a 0%,#a1a1a1 49%,#898989 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9a9a9a 0%,#a1a1a1 49%,#898989 100%); /* IE10+ */
	background: linear-gradient(top, #9a9a9a 0%,#a1a1a1 49%,#898989 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a9a', endColorstr='#898989',GradientType=0 ); /* IE6-9 */
}
.left-menu li.active .second-level li a {
	display:block;
	color:#000;
	height:18px; 
	text-decoration:none;
	padding:4px 20px 4px 30px; 
	line-height:18px;
	background:none;
	background-color: #f6f6f6;
	font-size:13px;
	font-weight:normal;
	border-bottom:1px solid #ececec;
	background-image:none;
	filter:none;
}
.left-menu li.active .second-level li.active a, .left-menu li.active .second-level li a:hover  {
	background:#d0e3ed;
}
.left-menu li.dropdown  a{background:#f6f6f6 url(../images/dropdown.png) no-repeat 100% 50%;}
ul.level-3 {position:absolute; margin-left:181px; margin-top:-28px; border:1px solid #ddd; padding:1px; width:200px;}
ul.level-4{position:absolute; margin-left:131px; margin-top:-22px; border:1px solid #ddd; padding:1px; width:180px;}
ul.level-5{position:absolute; margin-left:121px; margin-top:-22px; border:1px solid #ddd; padding:1px; width:180px;}
.left-menu .second-level li .level-3 li a {padding-left:20px;}
.right-col {width:670px;}
.right-col .cta-text {width:300px; font-size:16px; font-family:Georgia, Verdana, serif; padding:35px 0px;}
.right-col .subcategories-list li { float:left; width:150px;padding-right:10px;}
.right-col .subcategories-list li a {display:block; color:#039be7; font-size:13px; padding:4px 0px 4px 4px;}
.right-col .subcategories-list li a:hover {background-color:#ededed;}
.right-col .emo-gallery-container table, .right-col .emo-gallery-container td {font-size:13px;} 
.right-col .emo-gallery-container {padding-top:20px;}
.level-3, .level-4, .level-5 {display:none;}
.dropdown:hover .level-3,
.dropdown .level-3 .dropdown:hover .level-4,
.dropdown .level-3 .dropdown:hover .level-4 .dropdown:hover .level-5{display:block;}



/* Single Emoticons */
.smiley-preview {padding:20px; border:solid 1px #e0e0e0; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; margin:0px 10px 10px 0px;}
.smiley-area h2 {font-family:Georgia, Verdana, serif; font-size:22px; font-weight:normal;}
.embed-code {width:654px; margin-top:10px; border:solid 1px #e0e0e0; height:80px; text-align:left;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding:3px;}

a.cta-button {
	display:block;	
	width:182px;
	height:65px;
	float:left;
	color:#fff;
	text-shadow:0px 1px #2d6c00;
	font-size:21px;
	font-family: Georgia, Verdana, Times New Roman, serif;
	text-decoration:none;
	padding:18px 0px 0px 55px;
}
.download-for-chrome {
	background:url(../images/download-for-chrome.png)no-repeat 0% 0%;
}
.download-for-firefox {
	background:url(../images/download-for-firefox.png)no-repeat 0% 0%;
}
.mac-page .cta-container {
	padding-left:0px;
	width:475px;
	padding-top:30px;
}
.mac-page .cta-container h1 { padding-left:10px;}
.mac-page .cta-container p {
line-height: 24px;
margin-bottom: 30px;
padding-left:10px; 
width:350px;
}
.mac-page .other-links { font-size:12px; line-height:15px;}
.sitemap li {padding:4px 0px; list-style-type:disc; color:#722311;}
.sitemap a {font-size:12px; line-height:14px;}
ul.first-level:first-child ul.second-level a.new {background-image:url(../images/new-badge.png); background-repeat:no-repeat; background-position: 100% 50%;}  
.green-box {font-size:14px; color:#232323; width:918px; background-color:#eaf1e0; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border:1px solid #a6c480; margin:0px 0px 30px; text-align:center; padding:20px;}
.green-box h1 {font-size:26px; color:#457600; line-height:28px;}
.download img {border:5px solid #fff; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; box-shadow:0px -1px 3px #d0d0d0;}


 /* Download page */
.download h1 {color:#EF4300; font-size:22px; font-weight:normal; line-height:24px; margin-bottom:0px; padding-bottom:2px;}
.download h2 {color:#EF4300; font-size:22px; display:inline-block; font-weight:normal; line-height:20px; margin-bottom:0px; padding-bottom:2px;}
.content.download {padding-left:10px;}
.download .heading p {border-top:1px solid #e8e8e8; margin-top:5px; padding-top:5px;}
.download .heading img { background-color:#fff; padding:0px 20px 0px 40px;}
.download .heading { margin-bottom:10px;}
.download .step .left-column {width:340px; float:left;}
.download .step .right-column {width:405px; float:right;}
.download .step {width:750px; margin-top:10px;}
.download img {
    border: 0px none;
    border-radius: 0px;
    box-shadow: none;
}
.download .green-box {margin-bottom:5px;}